Subject: bug#30676: Please make smie-config-guess interruptible

From: Reuben Thomas <[email-masked]>
Date: Sat, 3 Mar 2018 08:28:55 +0000

On 3 March 2018 at 08:25, Michael Albinus <[email-masked]> wrote:
> Reuben Thomas <[email-masked]> writes:
>
>>> Do you have anything that's setting `inhibit-quit'?
>>
>> Not in my own init code, but I see that org-mode and magit and helm do
>> in various places. So if one of those is somehow leaking…but they all
>> seem to be let bindings, so surely shouldn't be causing a global
>> problem…
>
> Maybe a timer function which was called from inside such a let-form?

Thanks for the hint. I'll try to keep it in mind if I come across the
problem again.

-- 
https://rrt.sc3d.org